@charset "shift_jis";


/* --- サイズ寸法 --- */

#wakiji_sizebox{
	width:800px;
	margin:0 0 60px 0;
	position:relative;
}

#wakiji_sizebox #size_left{
	width:290px;
	float:right;
}

#wakiji_sizebox #size_right{
	width:510px;
	position:absolute;
	left:0;
}


#wakiji_sizebox #size_right p{
	margin:0;
}

.float_left{
	float:left;
}
.float_right{
	float:right;
}


/* サイズ表 */

#wakiji_sizebox .size_table{
	width:450px;
}

#wakiji_sizebox table{
	font-size:15px;
	text-align:center;
	margin:0 0 5px 0;

	border: 1px solid #999999;
	border-collapse: collapse;	border-spacing: 0;
	width: 100%;
}

#wakiji_sizebox th,#wakiji_sizebox td{
	height:50px;
}
#wakiji_sizebox th,#wakiji_sizebox td{
	border-width:0px 1px 1px 0px;
	border-color: #999999;
	vertical-align: middle;
	text-align: center;
}
}
#wakiji_sizebox th{
	border-style: solid;
}
#wakiji_sizebox td{
/*	border-top-style: dotted;*/
	border-bottom-style: solid;
	text-align: center;
	vertical-align: middle;
}

#wakiji_sizebox .head1{
	background-color:#ece4de;
}
#wakiji_sizebox .head2{
	background-color:#ece4de;
}
#wakiji_sizebox thead{
	background-color:#dbc9bc;
}

#wakiji_sizebox .size1{
	border-width:0px 1px 1px 0px;
	border-color: #999999;
	border-right-style: dotted;
}

#wakiji_sizebox .size2{
	border-width:0px 1px 1px 0px;
	border-color: #999999;
	border-right-style: solid;
}

/* --- 買い物カゴ --- */

.orderbox form optgroup{
	font-style:normal;
	background-color:#cccccc;
	margin-top:2px;
}
.orderbox form option{
	padding-left:1em;
	background-color:#ffffff;
}
